Ir para conteúdo
  • Cadastre-se

Eduardohss

Membros
  • Total de itens

    2
  • Registrou-se em

  • Última visita

Sobre Eduardohss

  • Rank
    Estou chegando agora...
  1. Eduardohss

    High Sierra no Macbook não suportado

    Opa, muito obrigado! Vou tentar com a versão "El Capitan". Tinha entendido que a versão do Macbook5,1 era compatível com "High Sierra". Mais uma vez obrigado pelas orientações. Se der certo e confirmo aqui.
  2. Pessoal, Não tenho muita familiaridade com MacOS, então preciso de ajuda. Estou tentando atualizar o sistema de um Macbook5,1, mas estou travado logo no primeiro passo. Faço o download do "MacOS High Sierra Patcher", porém não consigo abrir. Aparece o erro da imagem em anexo. Todos os tutoriais, seguem a diante, sem passar por este que pra mim é um problema né, por falta de conhecimento. Como não conheço, não sei o que fazer. Alguém poderia dar uma dica?
×